Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Weblogic server support and WTP
Weblogic server support and WTP [message #218764] Mon, 04 August 2008 14:16 Go to next message
Lata Lokhande is currently offline Lata LokhandeFriend
Messages: 11
Registered: July 2009
Junior Member
I am trying get the weblogic server 8.1 adapter to get the weblogic server
support in WTP 3.0. Could somebody tell me the from where do I get the
adapter and what else i will be needing to get the weblogic server 8.1
support?

I am new to WTP.

Please Help,
Lata
Re: Weblogic server support and WTP [message #219028 is a reply to message #218764] Wed, 06 August 2008 17:46 Go to previous messageGo to next message
John Palof is currently offline John PalofFriend
Messages: 16
Registered: July 2009
Junior Member
Lata,

I just installed the BEA WebLogic Server Tools yesterday:
BEA WebLogic Server Tools is a set of plugins for the Eclipse
IDE designed to help develop, deploy and debug applications
for BEA WebLogic Server.

Here is where you can find it:
https://dev2devclub.bea.com/updates/wls-tools/

I hope that helps

"Lata" <llokhande@ups.com> wrote in message
news:3a684fe9d38869c24bee830de39e5ab0$1@www.eclipse.org...
>I am trying get the weblogic server 8.1 adapter to get the weblogic server
>support in WTP 3.0. Could somebody tell me the from where do I get the
>adapter and what else i will be needing to get the weblogic server 8.1
>support?
>
> I am new to WTP.
>
> Please Help,
> Lata
>
Re: Weblogic server support and WTP [message #219035 is a reply to message #219028] Wed, 06 August 2008 17:54 Go to previous messageGo to next message
Lata Lokhande is currently offline Lata LokhandeFriend
Messages: 11
Registered: July 2009
Junior Member
Thanks John,
I did installed the web logic server tools, but still did not see the
weblogic server listed in the list while adding the new server.

Am I missing something?

I did unzip the weblogic server tools under eclipse\plugin folder.

Thanks,
Lata
Re: Weblogic server support and WTP [message #219049 is a reply to message #219035] Wed, 06 August 2008 18:18 Go to previous messageGo to next message
John Palof is currently offline John PalofFriend
Messages: 16
Registered: July 2009
Junior Member
When you go to create a server (File -> New -> Other -> Server), on the
first page of the wizard you see a link for "Download additional server
adapters". Click on that. The result for me was a list of which contained
the BEA WebLogic adapter.


"Lata" <llokhande@ups.com> wrote in message
news:795755c05691e506fe572ff70f57d33d$1@www.eclipse.org...
> Thanks John,
> I did installed the web logic server tools, but still did not see the
> weblogic server listed in the list while adding the new server.
> Am I missing something?
>
> I did unzip the weblogic server tools under eclipse\plugin folder.
>
> Thanks,
> Lata
>
>
Re: Weblogic server support and WTP [message #219098 is a reply to message #219049] Fri, 08 August 2008 14:16 Go to previous message
Lata Lokhande is currently offline Lata LokhandeFriend
Messages: 11
Registered: July 2009
Junior Member
Re-installed the weblogic server tools and now I am able to see Weblogic
server in the listing when trying to add weblogic server.

Now here is some interesting things I observed.

With wtp2.0 and JDK1.6, when I tried to add Weblogic server 8.1, I got a
error saying "Invalid JRE selected. Weblogic Server 8.1 requires JRE 1.4."

But when I am using WTP1.5.1, I am able to easily add Weblogic Server 8.1
with jdk1.6.

Highly appreciate any insight on this.

Is Weblogic Server 8.1 supports jdk1.6 and above? If not, then how come I
was able to add the server with wtp1.5.1?

Thanks,
Lata
Previous Topic:Java EE Module spontaneously deselected in Project properties
Next Topic:Unable to install XSL tooling 0.5.0.v200806220600 from update site
Goto Forum:
  


Current Time: Sun Dec 21 11:26:22 GMT 2014

Powered by FUDForum. Page generated in 0.01870 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software